Source: python3-inquirer
Maintainer: Pop!_Planet Team <support@pop-planet.info>
Uploaders: Daniel J Griffiths <dgriffiths@evertiro.com>
Section: python
Priority: optional
Build-Depends: python3-all, debhelper (>= 7.4.3)
Standards-Version: 3.9.1

Package: python3-inquirer
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-readchar
Description: Library to easily read single chars and key strokes.
 Born as a Inquirer.js clone, it shares part of the goals and philosophy.
 .
 So, Inquirer should ease the process of asking end user questions, parsing,
 validating answers, managing hierarchical prompts and providing error feedback.
